.travel-info__title__jp{
	color: #048ec4;
}
.travel-info__title__jp::before {
    background-image: repeating-linear-gradient(90deg, var(#048ec4), var(-#048ec4) 2px, transparent 2px, transparent 6px);
}
.travel-info__title {
    --title-color: #048ec4;
    text-align: center;
    margin-top: 30px;
}
.page-title{
    max-width: none;
}